August 16, 2022
因为时间的关系,Comex 将暂缓 iOS 4.3.1 和 4.3.2 的 iPad2 越狱软件

因为时间的关系,Comex 将暂缓 iOS 4.3.1 和 4.3.2 的 iPad2 越狱软件

Posted July 5, 2011 at 10:02pm by iClarified · 23137 views
EnglishChinese (Simplified)
所有想使用 Comex iPad2 越狱软件的都需要升级到 iOS 4.3.3。iOS 4.3.1 和 4.3.2 已因时间关系暂缓。

我在赶时间,4.3.1 和 4.3.2 的越狱软件已暂缓; 升级到 4.3.3

由于最近的事件 leaks, Comex 现已陷入压力,希望能在 Apple 做软件修补前推出越狱软件。据说越狱软件将可能快发行了,而且是用另一种 PDF 程式。

Comex 说他逐渐地会增加 iOS 4.2.1 以上的越狱软件。

警记,如想应用 ultrasn0w,你不需要用 IPSW 升级到 4.3.3。你只须用 iTunes 的 恢复/升级 ( restore/update)到 iOS 4.3.3。

我们极力推荐你用 Tinyumbrella 储存 你的 4.3.3 SHSH。 [Mac] [Windows]

Read More

因为时间的关系,Comex 将暂缓 iOS 4.3.1 和 4.3.2 的 iPad2 越狱软件
Add Comment
Would you like to be notified when someone replies or adds a new comment?
Yes (All Threads)
Yes (This Thread Only)
No
iClarified Icon
Notifications
Would you like to be notified when we post a new Apple news article or tutorial?
Yes
No
You must login or register to add a comment...
hippiesimz
hippiesimz - July 6, 2011 at 3:12am
Jailbreakme.com was realesed this morning, tried with my iphone 4, 4.31 but the site said " its too new" you need to downgrade, you can confirm with @comex
Chrisshuk
Chrisshuk - July 6, 2011 at 4:47am
That's for jailbreak me 2.0 we are waiting for jailbreakme 3.0 if you read the rest of it, it says 4.0.1 not 4.3.3
Iphonecaptain
Iphonecaptain - July 6, 2011 at 2:18am
According to what @comex has said. I think it's safe to say if your going to jailbreak with this first release you need to update to 4.3.3 I just can't believe any body that would sabotage the work and what so many people were counting on should be banned from all technology.
Alam
Alam - July 6, 2011 at 1:01am
This douchebag leakage destroyed the possiblity of jailbreak for iOS 5. Shame on those hackers who can only leak others work but can't do anything for this world.
Niceguy2010
Niceguy2010 - July 5, 2011 at 10:30pm
Hi, so what if i have Ipad 2 wifi model GSM....I'm current on iOS 4.3.2 should i go ahead and update to the latest iOS which is 4.3.3? or stay where am at right now? because @comex has stated he drops the jailbreak support iOS 4.3.1 and 4.3.2. So can i go ahead and update mine now to iOS 4.3.3? thanks
7 More Comments
Recent. Read the latest Apple News.
RECENT
Tutorials. Help is here.
TUTORIALS
Deals. Save on Apple devices and accessories.
DEALS